PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #130

3.1.6 Divulgar a instituicao do CIG
06/09/2021 02:52 PM - Solange Lima Gomes (COGER)

Status: Fechada Start date: 02/15/2021
Priority: Alta Due date: 07/30/2021
Assignee: Salésia Matias Freire (CINT) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria MS N® 347, de 5 de margo de Fase: |
Especifica: 2021 que "Institui o Comité Interno de

Governanga do Ministério da Saude

CIG-MS.
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:

Processo: Avaliacao Qualitativa:
Ciclo de Avaliacdo - Ciclo 112 Resultado/Valor
ADI: Gerado:
Coordenacao: CINT
Description

Divulgar a instituicdo do CIG

History

#1 - 06/09/2021 03:13 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 02/15/2021
- Start date changed from 08/01/2020 to 02/15/2021

#2 - 07/29/2021 01:45 PM - Solange Lima Gomes (COGER)
- Assignee set to Salésia Matias Freire (CINT)

- % Done changed from 100 to 50

#3 - 07/29/2021 03:04 PM - Solange Lima Gomes (COGER)
- File Portaria 347-2021 - CIG-Comité Interno de Govenanga.pdf added
- % Done changed from 50 to 100

- Legislagdo Especifica updated

#4 - 07/29/2021 03:10 PM - Solange Lima Gomes (COGER)
- File Portaria 347-2021 - CIG-Comité Interno de Govenanga.pdf added
- File Portal Saude_Ministerio_aprova_Politica_de_Gestao_de_Risco_e_Plano_de_Integridade.pdf added

- File Noticias_IntegraMS_10602021_Institui_a PGR_MS.pdf added

#5 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)

#6 - 10/08/2021 09:09 PM - Francisco Jose (COGER)
- Due date changed from 02/15/2021 to 07/30/2021

- Status changed from Nova to Fechada

- Fase setto |

- Ciclo de Avaliagao - ADI Ciclo 11¢ added
- Coordenagdo CINT added

Files

Portaria 347-2021 - CIG-Comité Interno de Govenanga.pdf 441 KB 07/29/2021 Solange Lima Gomes (COGER)
Portaria 347-2021 - CIG-Comité Interno de Govenanga.pdf 441 KB 07/29/2021 Solange Lima Gomes (COGER)
Portal Saude_Ministerio_aprova_Politica_de_Gestao_de_Risco_e_Plan85ddBIntegridad&/g8f2021 Solange Lima Gomes (COGER)
Noticias_IntegraMS_10602021_Institui_a_PGR_MS.pdf 854 KB 07/29/2021 Solange Lima Gomes (COGER)
